@charset "utf-8";
/* CSS Document */

ul,ol,li{margin: 0; padding: 0; list-style: none;}

#header{height: 261px; height:auto; /*border-bottom: solid 1px #b6b6b6;*/}
#body{margin-top:261px; padding-top: 20px;}
#body.ep_hdr_shrink{margin-top:152px}

#logo {display: block; width: 100%; height: 100%;}
.header_right_link {font-size:2.4em; width: 8.3em; height: 1.67em; margin-top: 1em;}
.phone_link.upload_post {background-image: url(../images/bg_plus.png); font-size: 0.8em; font-weight: bold; border: solid 1px #ccc; border-radius: 0.65em; box-sizing: border-box; color: #fff; background-color: #e7521f; background-position: 97% 50%; padding-right: 2em; text-align: center; text-indent: 0; width: 100%; height: 100%; margin-top:0; line-height: 2em; background-size: auto 80%; background-position: 96% 50%;}
#quick_order {width: 22.8em; height: 4em; margin-top: 2.4em; background-size: 100%;}
#quick_order input[type="text"] {height: 1.4em; width: 78%; margin-left: 0.2em; margin-top: 0.3em; font-size: 1.8em; padding-right: 0.3em; background-color: transparent;}
#quick_order input[type="button"] {height: 90%; width: 15%;}

#subcategory_bar{background-color: #f2f2f2; border-top: solid 2px #fdfdfd; border-bottom: solid 2px #b6b6b6; /*margin-bottom: 2px;*/}
#category_bar{margin-bottom: 0; height: auto; background-position: center top; background-size: auto 100%; display: block;}
#sub_category_menu{/*padding-top: 0.8em; padding-bottom: 0.8em; width: auto; margin-bottom:0; height:auto*/padding: 0.3em 0;}

.ws_ctg_mb, .ws_ctg_mb_over, .ws_sctg_mb, .ws_sctg_mb_over {/*font-size: 2.4em; line-height: 2.4em; color: #231f20; text-decoration: none; margin-left: 15px; margin-right: 15px;*/color: #231f20; margin: 0 0.6em;}
.ws_sctg_mb, .ws_sctg_mb_over {/*font-size: 1.8em; line-height: normal;*/ margin-left: 0; margin-right: 0;}
.ws_ctg_mb:hover, .ws_ctg_mb_over, .ws_sctg_mb:hover, .ws_sctg_mb_over {color: #e7511e;}

#sub_category_menu .ws_sctg_mb, #sub_category_menu .ws_sctg_mb_over{}
#sub_category_menu .ws_sctg_mb::after, #sub_category_menu .ws_sctg_mb_over::after {content:"|"; vertical-align: top; height: 100%; margin: 0 1em; color: #231f20;}
#sub_category_menu .ws_sctg_mb:last-child::after { display:none}

#header.ep_shrink {font-size:5px; height:auto;}
#header.ep_shrink .header_right_link{font-size: 3.2em; margin-top: 0.3em;}
#header.ep_shrink .top_menu{font-size:9px;}
#header.ep_shrink #quick_order{font-size: 7px; margin-top: 0.8em;}
#header.ep_shrink .phone_link.upload_post{margin-top:0}
#header.ep_shrink #category_bar{font-size: 1.5em;}
#header.ep_shrink #subcategory_bar{font-size: 1.5em; border-width:1px; margin-bottom: 0;}


/*		selection hdr		*/
.selection_hdr{margin-bottom: 1.5em;}
.post_bread, .post_sorter{font-family:Arial, Helvetica, sans-serif; font-size:1.4em; font-weight:normal}
.post_bread{font-size:1.6em; }
.post_sorter.ep_col{width: 22em; text-align: left;}

.post_bread ul{max-width: 100%; white-space: nowrap; overflow: hidden; text-overflow: ellipsis;}
.post_bread ul li{ display:inline-block; vertical-align:top}
.post_bread ul li::after{content: ">"; display: inline-block; vertical-align: middle; padding: 0 0.3em 0 0.3em; color: #000;}
.post_bread ul li:last-child::after{display:none}
.post_bread .ep_brdc{color: #000; font-weight:bold}
.post_bread a.ep_brdc{font-weight:normal}
.post_bread a.ep_brdc:hover{color: #e7511e;}

.post_sorter .sort_label{display: inline-block; vertical-align: text-bottom; font-family: inherit; font-size: 1.28em; padding-left: 0.3em;}
.post_sorter select{-webkit-appearance: none; display: inline-block; vertical-align: text-bottom; font-family: inherit; font-size: 1.28em; border: 0 none; background: none; background-image: url(/images/bg_down_arrow.png); background-repeat: no-repeat; background-position: left 60%; background-size: auto 50%; padding-left: 1.5em;}


/*		POST		*/
.recipes_post {
	display:block;
	font-size:10px;
}
.post_page.recipes_post .post_block{
	display:block;
}
.recipes_post .par_title{font-size: 3.6em; padding: 0; color: #000;}
.recipes_post .par_title a{color:#000}
.recipes_post .title_big {font-size: 3em; padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0; color: #000; font-weight:bold}
.recipes_post .title_med {font-size: 2.4em; padding-top:0; padding-bottom:0; margin-top:0; margin-bottom:0; color: #000; font-weight:normal}

.recipes_post .poster{
	font-size: 1.8em;
    color: #000;
    margin: 0 0 1em;
}
.recipes_post .info{
	margin-bottom:2em;
}
.post_page.recipes_post .info {display: block;}

.recipes_post .info .date, .recipes_post .info .easyness, .recipes_post .info .duration{
	vertical-align: top;
    width: auto;
    font-size: 1.8em;
    line-height: 1em;
    padding-top: 0.5em;
    padding-left: 5em;
    padding-right: 1.6em;
    background-repeat: no-repeat;
    background-position: right bottom;
    background-size: auto 100%;
    height: 1.34em;
    box-sizing: border-box;
	white-space: nowrap;
}
.post_page.recipes_post .info .date, .post_page.recipes_post .info .easyness, .post_page.recipes_post .info .duration{display: inline-block;}

.recipes_post .info .date{
	background-image:url(/images/bg_calendar.png);
}
.recipes_post .info .easyness{
	background-image:url(/images/bg_level.png);
    padding-right: 2.6em;
}
.recipes_post .info .duration{
	background-image:url(/images/bg_clock.png);
}

.recipes_post .image{
    height: auto;
    max-height: 65em;
    overflow: hidden;
    border-top: solid 1px #b2b2b2;
}
.recipes_post .image img{
	max-width: none;
    max-height: none;
    width: 100%;
}

.post_ingreds {
}

.post_ingreds_title {
    border-bottom: solid 1px #b2b2b2;
	margin-top: 2.8em;
	margin-bottom: 3em;
}
.post_ingreds_title .inner{display: inline-block;
    vertical-align:top;
    height: 34px;}
.post_ingreds_title p, .post_ingreds_title .post_title{
	display: inline-block;
    vertical-align: baseline;
    padding-left: 2em;
}
.post_ingreds_title .post_title{padding-left:0.5em}

.ingrds, .stages {
	display:block;
	padding-bottom: 1.6em;
}
.ingrds .ing, .stages .stg, .post_comments, .post_brief {
	font-size:2em;
	color:#000;
	font-weight:normal;
	display:inline-block;
}

.post_brief {font-weight: bold;
    font-size: 2.2em;
    margin: 0.3em 0 0.5em;
}

.post_ingreds .recipe_prods_tocart{padding-top: 1px; padding-left: 6em;}
.post_ingreds .recipe_prods_tocart .label, .post_ingreds select.dose_num, .post_ingreds a.add_to_cart, .post_ingreds a.to_order_btn{display: inline-block; vertical-align: middle;}
.post_ingreds .recipe_prods_tocart .label{font-size: 1.6em;}
.post_ingreds select.dose_num{-webkit-appearance: none;
    padding-right: 0.2em;
    resize: none;
    border: 0 none;
    box-shadow: none;
    font-size: 1.6em;
    font-family: inherit;
    width: auto;
    background-color: transparent;
    height: auto;
    text-decoration: underline; cursor: pointer;}

.post_ingreds a.add_to_cart{height: 2.2em;
    background: url(../images/icon_cart.png) no-repeat right 40%;
    background-size: auto 90%;
    width:3em;
    padding-right: 3.2em;
    line-height: 1em;
    color: #e7511e;
    margin-left: 1em;
    margin-right: 0.5em; transition: transform 0.3s;}
.post_ingreds a.add_to_cart.xform{transform: scale(1.3);}

.post_ingreds a.to_order_btn {
    height: 1.6em;
    font-size: 1.8em;
    line-height: 1.6em;
    background-color: #e7511e;
    color: #fff;
    padding: 0 0.6em;
    border-radius: 0.3em;
}

.post_ingreds a.print_btn, .post_ingreds a.email_btn, .post_fb_like_btn {display: inline-block;
    background: url(../images/bg_print.png) no-repeat center center;
    height: 3em;
    width: 2.6em;
    vertical-align: top;
    margin: 0 0.5em;
    float: left;
}
.post_ingreds a.email_btn{background-image:url(../images/bg_mail.png);}
.post_fb_like_btn{background-image:none; width: auto; height: auto; padding-top: 0.1em;}

.ingrds .ing a{
	color: #e7511e;
    border-bottom: solid 1px #e7511e;
}
.ingrds .ing.subtitle, .stages .stg.subtitle {
	font-size: 2.4em;
    font-weight: bold;
    display: block;
    padding-top: 0.8em;
    padding-bottom:0.6em;
}


.post_stages .title_big{margin-top: 1em;
    margin-bottom: 0.1em;
    border-bottom: solid 1px #b2b2b2;}
.stages{padding-bottom: 0.5em;
    padding-top: 0.5em;
    border-bottom: solid 1px #b2b2b2;}
.stages .stg{vertical-align: top;
    display: inline-block;
    max-width: calc(100% - 2em);
    padding-top: 0.25em;}
.stages .stg.stage_idx{display: inline-block;
    vertical-align: top;
    font-family: Arial;
    font-weight: bold;
    font-size: 2em;
    color: #fff;
    width: 1.4em;
    margin-left: 0.4em;
    padding-top: 0;}
.stages .stg.stage_idx .txt{
    display: block;
    height: 1.4em;
    text-align: center;
    line-height: 1.4em;
    background-color: #e7511e;
    border-radius: 0.7em;
}

.post_comments {
	margin-top: 1.5em;
}

/*		post_link		*/
.post_link.recipes_post{position: relative; margin-bottom: 3.8em; border-top: solid 1px #b2b2b2; height: 24em; overflow: hidden;}
.post_link.recipes_post .post_block{
    height: 100%;
    color: #000; background-color: #f0efef;
    box-sizing: border-box; position:relative; /*border: solid 3px #f0efef;*/}
/*.post_link.recipes_post .post_block:hover{border: solid 3px #e85120;}*/
.post_link.recipes_post .ep_abs_link{display: block;
    position: absolute;
    height: 100%;
    width: 100%;
    top: 0;
    left: 0;
    box-sizing: border-box;
    border: solid 3px #e85120;
    opacity: 0;
    transition: all 0.3s;}
.post_link.recipes_post:hover .ep_abs_link{opacity: 1;}

.post_link .image{position: relative;
    width: 33.34%;
    overflow: hidden; border:0 none}
.post_link .image .img{width: 100%;
    position: absolute;
    height: 100%; right: 0;
    left: 0; background-repeat: no-repeat;
    background-position: center;
    background-size: cover;}
.post_link .post_top{padding-bottom: 0;}
.post_link .post_top .inner{}
.post_link .par_title{font-size: 3.2em;
    padding-top: 0.8em;
    font-weight: bold;
    margin: 0 0 0.8em 0;}
.post_link .post_brief{display: block;
    font-size:1.8em;
    height: 3.3em;
    font-weight: normal;
    margin: 0 0 0.6em 0;
    overflow: hidden;}
.post_link .poster{ font-size:1.6em}
.post_link .info{margin-bottom: 0;
    table-layout: auto;}

.post_link .info .date, .post_link .info .easyness, .post_link .info .duration{padding-left: 2em; background-size: auto 90%; background-position: right top;}

.post_link .info .date{}
.post_link .info .easyness{}
.post_link .info .duration{ padding-left:0}


/*		register_new_posts		*/
.register_new_posts{font-size: 2.2em; font-weight: bold; margin-top: 1.2em; height: 1.5em;}
.register_new_posts label{display: inline-block; vertical-align: middle; line-height: 1.5em;}
.register_new_posts input[type="checkbox"]{font-size:2em; margin: 0 0 0 0.3em; vertical-align:middle; height:0.34em; width:0.34em; padding: 0; box-shadow: inset 0 0 0px 2.5px #000;}
.register_new_posts input[type="checkbox"]:disabled{box-shadow: inset 0 0 0px 2.5px #888;}

/*		responses		*/
.responses{background-color: #f0efef; font-size: 10px; color:#000; box-sizing:border-box; padding: 3.3em 3.3em 5.5em; margin: 3em 0 6em;}
.responses>.post_title{font-size: 3em; padding-bottom: 0.3em;}
.responses .resp_count{font-family:Arial, Helvetica, sans-serif; font-size: 1.8em; padding-bottom: 1.5em;}
.responses .resp_body{}

/*		response item		*/
.post_response{font-size: 1.4em;
    float: none;
    clear: both;
    margin-bottom: 1.2em;}
.post_response .user_image{display: inline-block;
    vertical-align: top;
    min-height: 0;
    height: 3.6em;
    width: 3.6em;
    margin: 0;
    background-size: 103%;
    background: url(../images/bg_person.png) no-repeat center center;}
.post_response .details{display: inline-block;
    vertical-align: top;
    min-height: 3.6em;
    margin: 0;
    width: calc(100% - 4em);
    float: left;
    clear: both;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;}
.post_response .responder{color: #365899;
    margin-bottom: 0.25em;
    line-height: 0.95em;}
.post_response .response{margin-bottom: 0.25em;}
.post_response .response_time{color: #7f7d7d;
    font-size: 0.85em;}
.post_response .response_to{font-size: 0;}

/*		response form		*/
.post_resps.ep_form{background-color:transparent; font-size: 1.4em;}
.block_post_resps{background-color:transparent; margin-bottom: 1em;}

.post_resps .ep_form_block{min-height: 0; vertical-align: top; min-height:0; height: 3.6em; margin: 0;}
.post_resps .ep_form_block.btc_user_img{width: 3.6em;}
.post_resps .ep_form_block.btc_user_img .ep_ffld_static_user_img{background-image:url(../images/bg_person.png); background-image: url(../images/bg_person.png);
    display: block;
    height: 100%;
    background-repeat: no-repeat;
    background-position: center center;
    background-size:103%;}
.post_resps .ep_form_block.btc_response{width: calc(100% - 4em); float: left;}
.post_resps .ep_form_block.btc_response textarea{background-color: #fff;
    font-size: inherit;
	height:100%;
    padding:1.2em 1em 1em;
    border: solid 1px #ced0d4;}
.post_resps .ep_form_block.btc_submit{padding: 0;
    height: auto;}
.post_resps .ep_form_block.btc_submit input[type="submit"]{font-family: Arial, Helvetica, sans-serif;
    font-weight: normal;
    height: auto;
    margin: 0.3em auto 0 0;
    padding: 0.2em 0.7em !important;
    border-radius: 0;
    background-color: #aaa; transition: all 0.3s; -webkit-transition: all 0.3s;}
.post_resps .ep_form_block.btc_submit input[type="submit"]:hover{background-color: #e7511e;}

/*		similar_posts		*/
.similar_posts{ font-size:10px}
.similar_posts .title_big{ font-size:3em; margin-top: 1em; margin-bottom: 0.8em;}
.similar_posts .post_link.recipes_post{display: inline-block;
    vertical-align: top;
    width: 35.31%;
    margin-left: 6.3em; margin-bottom: 6.5em;
    height: auto;}
.similar_posts .post_link .post_block{display: block;}
.similar_posts .post_link .image{display: block;
    width: auto;
    height: 24.4em;}
.similar_posts .post_link .image .img{position: static;
    display: block;}
.similar_posts .post_link .post_top{display: block;
    min-height: 0;
    padding: 0;}
.similar_posts .post_link .par_title{font-size: 2.8em;
    margin: 0 12px 0.4em;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 2.4em;}
.similar_posts .post_link .post_brief{font-size: 1.8em;
    margin: 0 12px 0.8em;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 4.5em;}
.similar_posts .post_link .poster{font-size: 1.5em;
    margin: 0 12px 1em;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 1.2em;}
.similar_posts .post_link .info{padding: 2.1em 1em;
    box-sizing: border-box;
    border-top: solid 1px #b2b2b2;
    border-bottom: solid 1px #b2b2b2;
    background-color: #fff;}
.similar_posts .post_link .info .date{display: none;}
.similar_posts .post_link .info .easyness, .similar_posts .post_link .info .duration{}

/*	ADMIN	*/
.wa_box_block.nc_ingrd_subtitle{}
.wa_box_block.nc_ingrd_subtitle #wa_ctie_ingrd_subtitle{}

textarea.wa_ctie_stage{height: 1.8em; min-height: 0;}

@media screen and (max-width: 1023px), screen and (max-device-width: 1023px) { 
#body {margin-top: 261px;}
.post_link.recipes_post{height:22em}
.post_link.recipes_post .post_block{}
.post_link .par_title {font-size: 2.4em; height: 2.3em; margin-bottom: 0.3em; overflow: hidden;}
.post_link .info{}

.post_ingreds_title{position: relative;/*border-bottom: 0 none;*/}
.post_ingreds_title .inner_title{display: block; /*border-bottom: solid 1px #b2b2b2;*/ margin-bottom: 0.5em;}
.post_ingreds_title .inner_extras{float:left; clear:both}
}

@media screen and (max-device-width: 768px), screen and (max-width: 768px) { 
#body {margin-top:141px;}
#header{font-size: 5px;}
#header_inner{padding-bottom:40px}
#header_inner::before{content: " "; display: block; width: 100%; height: 40px; position: absolute; background-color: rgba(255, 255, 255, 0.85); top: 36px;}
#header_right{}
.header_right_link{position: absolute; font-size: 15px !important; margin: 0 !important; top: calc(36px + 0.6em); right:12px;}
.phone_link.upload_post, #quick_order.post_search{display:block !important}
#quick_order.post_search{position: absolute; font-size: 7px !important; top: calc(36px + 1.2em); margin: 0 !important; left:12px;}

#category_bar {font-size: 1.5em;}
#subcategory_bar {font-size: 1.5em;}

.post_bread{font-size: 1.4em; margin-bottom: 0.5em;}
.post_link.recipes_post{height: 20em;}
.post_link.recipes_post .post_block{font-size: 0.9em;}
.post_link .post_top{padding: 0 3em;}
.post_link .info{font-size: 0.85em;}
.post_link .info .date, .post_link .info .easyness, .post_link .info .duration{display: inline-block; width: auto; padding-left: 1em; background-position: right bottom;}

.recipes_post{font-size:0.85em}
.post_ingreds_title .inner_title{font-size: 0.95em;}
.post_ingreds_title .inner_extras{position: absolute; left: 0; top: 0; font-size: 10px;}
.post_ingreds .recipe_prods_tocart{padding-left:0}

.similar_posts .post_link.recipes_post{width: 47.5%; box-sizing: border-box; margin: 0; margin-left: 2em; margin-bottom: 5em;}
.similar_posts .post_link.recipes_post:nth-of-type(2n+0){margin-left: 0;}
.similar_posts .post_link .par_title{font-size: 2.4em;}	
.similar_posts .post_link .post_brief{height: 3.5em;}

.responses{padding: 2.5em 2.5em;}
.responses>.post_title{ font-size:2.4em}
}

@media screen and (max-width: 480px), screen and (max-device-width: 480px) { 
.selection_hdr{font-size:0.9em}

.post_link.recipes_post{height: 17em; margin-bottom: 2.5em;}
.post_link.recipes_post .post_block{font-size: 0.8em;}
.post_link .image .img{height: calc(100% - 4.5em);}
.post_link .info{position: absolute; right: 2em; bottom: 1.1em; width: auto; font-size: 1em;}

.recipes_post .post_top{font-size: 0.8em;}
.post_page.recipes_post .info .date, .post_page.recipes_post .info .easyness, .post_page.recipes_post .info .duration{padding-left: 2em;}
	
.post_ingreds_title .inner{position: static; display: block; width: 100%; float: none; text-align: left;}	
.post_ingreds_title .inner_title{text-align:right}

.similar_posts .post_link.recipes_post{display: block; width: auto; margin-left: 0;}
.similar_posts .post_link.recipes_post .info{position: static;}
.similar_posts .post_link.recipes_post .post_block{font-size: 1em;}
.similar_posts .post_link .image{height: 20em;}
.similar_posts .post_link .image .img{height: 100%;}
.similar_posts .post_link .post_brief{ height:3em}
.similar_posts .post_link .par_title{height: auto; margin-bottom: 0.7em; overflow: visible;}

.responses{padding: 1.5em 2em;}
}